/* Token Sans */

@font-face {
  font-family: "Token Sans";
  src: url("../fonts/token/TokenSans7-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "Token Sans";
  src: url("../fonts/token/TokenSans7-Regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: "Token Sans";
  src: url("../fonts/token/TokenSans7-Medium.woff2") format("woff2");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: "Token Sans";
  src: url("../fonts/token/TokenSans7-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal; }

/* Computer Modern */

@font-face {
  font-family: "computer modern serif";
  src: url("/assets/fonts/computer-modern/serif/cmunrm.woff") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "computer modern serif";
  src: url("/assets/fonts/computer-modern/serif/cmunti.woff") format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "computer modern serif";
  src: url("/assets/fonts/computer-modern/serif/cmunbx.woff") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "computer modern serif";
  src: url("/assets/fonts/computer-modern/serif/cmunbi.woff") format("woff2");
  font-weight: 700;
  font-style: italic;
}

/* Karrik-Regular */

@font-face {
  font-family: "karrik";
  src: url("/assets/fonts/karrik/karrik-regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* Karrik-Italic */

@font-face {
  font-family: "karrik";
  src: url("/assets/fonts/karrik/karrik-italic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}

/* Abordage-Regular */

@font-face {
  font-family: "abordage";
  src: url("/assets/fonts/degheest-family/abordage-regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* Equateur-Regular */

@font-face {
  font-family: "equateur";
  src: url("/assets/fonts/degheest-family/equateur-regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* Latitude-Regular */

@font-face {
  font-family: "latitude";
  src: url("/assets/fonts/degheest-family/latitude-regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* Louise-Regular */

@font-face {
  font-family: "louise";
  src: url("/assets/fonts/degheest-family/louise-regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* Director-Variable */

@font-face {
	font-family: 'director';
  src: url('/assets/fonts/degheest-family/director-variable.woff2') format('woff2-variations');
	font-weight: 100 700;
}
